.taitou1{
    margin: 20px auto;
    height: 240px;
    width: 1260px;
    background: url(./img/taitou2.jpg) no-repeat 20px -25px;
   
}

.LianXi1{
    text-align: center;
    font-size: 30px;
    font-weight: 900;
}


h3{
    color: rgb(2, 2, 31);
}

.xiazai1{
    background-color: blanchedalmond;
    height: 88px;
    width: 1260px;
    margin: 0 auto;
    text-align: center;

}

.xiazai2{
    
    font-size: 30px;
    line-height: 88px;
}

.xiazai3{
    color: #da0505;
    text-decoration: none;
    font-weight: 900;
}
.xiazai3:hover{
    color: rgb(30, 8, 230);
    
}

.zhongxin1{
    /* height: 230px; */
    width: 1250px;
    background-color: beige;
    margin: auto;
    padding: 10px 10px;
    text-align: left;
    color: rgb(85, 82, 82);
}
p{
 text-indent: 2em;   
}
span{
    color: #3305da;
    font-size: 25px;
    font-weight: 700;
}

img{
    width: 500px;
}
h2{
    margin: auto;
    background-color: antiquewhite;
    width: 800px;
    height: 100px;
    line-height: 100px;
    

}